@charset "UTF-8";

/*
=================================================

Univeral Set

=================================================
*/
body {
	margin: 0;
	padding: 0;
	background: #FFFFFF;
	font-size: 100%;
	font-family: Meiryo, BIZ UDGothic, sans-serif;
	color: #333333;
}
div,p,pre,ul,ol,li,dl,dt,dd,span,br,a,img,object,h1,h2,h3,h4,h5,h6,address,table,caption,th,td,form,textarea,select,option,input {
	margin: 0;
	padding: 0;
}
h1,h2,h3,h4,h5,h6{
	font-style: normal;
	font-weight: normal;
	font-size: 1em;
}
table,caption,th,td{
	font-style: normal;
	font-weight: normal;
	border: 0;
}
img {
	border: 0;
	vertical-align: bottom;
}
li{
	list-style: none;
}
small{
	font-size: 100%;
}
input{
	font-size: 100%;
}

/*
=================================================

overall

=================================================
*/
.header-container{
}
.navi-container{
	border-top: 1px solid #325599;
	border-bottom: 1px solid #123D91;
	background: linear-gradient(#2E68DD, #023496);
}
.main-container{
	display: block;
}
.footer-container{
	border-top: 1px solid #008900;
	margin: 30px auto 0;
}
.wrapper{
	width: 780px;
}

/*
=================================================

header-container

=================================================
*/
.header{
	background: #6699FF;
}
.title{
	background: url(../image/title-background.gif) no-repeat center top;
	position: relative;
	margin: 0 auto;
}
.title img{
	display: block;
}
.ext {
	position: absolute;
	top: 10px;
	right: 10px;
	margin: 0;
	padding: 0;
	list-style: none;
}
.ext__item {
	position: relative;
	margin: 0 0 10px;
	text-align: right;
	z-index: 1;
}
.ext__link{
	text-decoration: none;
	padding: 3px 9px 2px;
	background: linear-gradient(#a36a00, #6e4a00);
	border-radius: 5px;
	box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3);
	color: #fff;
	text-shadow: 1px 1px #606060;
	text-decoration: none;
	font-size: 0.8em;
}
.navi {
	display: flex;
	overflow: hidden;
	margin: 0 auto;
	box-sizing: border-box;
	list-style: none;
	border-left: 1px solid #123D91;
	position: relative;
}
.navi__item {
	overflow: hidden;
	box-sizing: border-box;
	text-align: center;
	border-left: 1px solid #325599;
	border-right: 1px solid #123D91;
}
.navi__link {
	display: block;
	padding: 12px 7px 9px;
	font-size: 1em;
	font-weight: bold;
	color: #fff;
	text-shadow: 1px 1px #606060;
	text-decoration: none;
	position: relative;
	box-sizing: border-box;
	height: 100%;
}
.navi__link:focus, .navi__link:hover {
	background: linear-gradient(#2E68DD, #0467FE);
}
.navi__link--active {
	background: linear-gradient(#2E68DD, #0467FE);
}
.fontsize{
	margin: 0 auto;
	overflow: hidden;
}
.font {
	float: right;
	display: flex;
	padding: 10px 0;
}
.font__title {
	margin: 0 10px 0 0;
	padding: 3px 0 1px;
	font-size: 0.9em;
	font-weight: bold;
}
.font__item {
	margin: 0 0 0 1px;
}
.font__item:first-child{
	margin: 0;
}
.font__btn {
	font-size: 0.9em;
	padding: 4px 9px 3px;
	border: none;
	color: #fff;
	background: #333333;
}
.font__btn--left{
	border-radius: 3px 0 0 3px;
}
.font__btn--right{
	border-radius: 0 3px 3px 0;
}

/*
=================================================
button
=================================================
*/
.btn {
	position: relative;
	display: block;
	box-sizing: border-box;
	width: 100%;
	text-align: left;
	text-decoration: none;
	font-size: 1.4em;
	font-weight: bold;
}
.btn--live, .btn--no-live {
	padding: 12px 15px 10px 53px;
	margin: 0;
	color: #fff;
	border: 1px solid #BFBFBF;
	border-radius: 5px;
	background: linear-gradient(#0B72E8, #085DC5);
	box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3);
	text-shadow: 1px 1px #606060;
}
.btn--live::after, .btn--no-live::after {
	position: absolute;
	top: calc(50% - 20px);
	left: 10px;
	width: 36px;
	height: 36px;
	background: url("../image/icon-live-button.png") no-repeat center;
	content: '';
}
.btn--no-live {
	background: linear-gradient(#73C0FB, #71A0DB);
}
.btn--vod {
	padding: 12px 5px 10px 25px;
	margin: 0;
	background: linear-gradient(#FFFFFF 50%, #EDEDED);
	color: #007c00;
	font-size: 1.2em;
	line-height: 1.3;
}
.btn--vod > span{
	display: block;
	color: #333333;
	font-size: 0.8rem;
}
.btn--vod:hover, .btn--vod:focus {
	background: linear-gradient(#FFFFFF, #FFFFDB);
}
.btn--vod::after {
	position: absolute;
	top: calc(30% - 4px);
	left: 9px;
	width: 16px;
	height: 16px;
	content: '';
	background: url("../image/icon-vod-button.svg") no-repeat center;
}
.btn--goback, .btn--play {
	font-size: 1em;
	border-radius: 6px;
}
.btn--goback {
	display: inline-block;
	padding: 0.4em 10px 0.3em 25px;
	border: 1px solid #999999;
	background: linear-gradient(#FCFCFC, #CFCFCF);
	box-shadow: 0 0 0 1px #FFFFFF inset;
	color: #333333;
	min-width: 3em;
	width: auto;
}
.btn--goback:hover, .btn--goback:focus {
	background: linear-gradient(#969696, #595959);
	color: #fff;
	text-shadow: 1px 1px #363636;
}
.btn--goback::after {
	position: absolute;
	top: calc(50% - 8px);
	left: 10px;
	width: 10px;
	height: 15px;
	content: '';
	background: url("../image/icon-back-button.svg") no-repeat right center;
}
.btn--goback:hover::after, .btn--goback:focus::after {
	background: url("../image/icon-back-button-hover.svg") no-repeat right center;
}
.btn--play {
	display: block;
	padding: 29px 0 3px;
	border: 1px solid #BFBFBF;
	background: linear-gradient(#0B72E8, #085DC5);
	color: #fff;
	text-shadow: 1px 1px #606060;
	width: 100%;
	text-align: center;
}
.btn--play::after {
	position: absolute;
	top: 7px;
	left: calc(50% - 9px);
	width: 20px;
	height: 20px;
	content: '';
	background: url("../image/icon-play-button.svg") no-repeat right center;
}

/*
=================================================

main-container

=================================================
*/
.content{
	margin: 0 auto;
}
.content__header{
	border-top: 3px solid #3366CC;
	margin-bottom: 20px;
}
.content__main-header{
	display: block;
	margin: 1px 0 0;
	padding: 4px 7px;
	border: 1px solid #E7E7E7;
	background: linear-gradient(#F2F2F2, #FEFEFE);
	color: #333333;
	font-size: 1.4em;
	font-weight: bold;
	overflow: hidden;
}
.content__sub-header{
	display: inline-block;
	padding: 0 0 0 57px;
	position: relative;
}
.content__sub-header::before{
	content: '';
	position: absolute;
	left: 0;
	top: calc(50% - 27px);
	width: 54px;
	height: 54px;
	background: url("../image/icon-header-bg.svg") no-repeat center;
}
.notice__header, .contact__header{
	margin-bottom: 10px;
}
.notice__header .content__main-header, .contact__header .content__main-header{
	font-size: 1em;
}
.row {
	display: flex;
	margin: 0;
}
.row--stream{
	gap: 50px;
	margin: 0 55px 20px;
}
.row--notice{
	gap: 20px;
}
.row--play{
	gap: 15px;
}
.row__item {
	margin: 0;
	width: calc(100% / 2);
	box-sizing: border-box;
}
.row__item--stream {
	border: 10px solid #E7E7E7;
	overflow: hidden;
	position: relative;
}
.stream {
	padding: 68px 33px 20px;
}
.stream__header {
	position: relative;
	margin: -68px -33px 0;
	padding: 14px 10px 8px;
	background: #008900;
	text-align: left;
	overflow: hidden;
}
.stream__header--live::after{
	content: '';
	position: absolute;
	right: -16px;
	top: -22px;
	width: 90px;
	height: 90px;
	background: url("../image/icon-header-bg-live.png") no-repeat center;
	z-index: 1;
}
.stream__header--vod::after{
	content: '';
	position: absolute;
	right: -12px;
	top: -71px;
	width: 90px;
	height: 197px;
	background: url("../image/icon-header-bg-vod.png") no-repeat center;
	transform: rotate(-45deg);
	z-index: 1;
}
.stream__main-header{
	position: relative;
	color: #fff;
	text-shadow: 1px 1px #606060;
	font-weight: bold;
	font-size: 1.4em;
	line-height: 1;
	z-index: 2;
}
.stream__sub-header{
	position: relative;
	color: #fff;
	text-shadow: 1px 1px #606060;
	font-size: 0.8em;
	z-index: 2;
}
.stream__item{
	margin: 20px 0 22px;
}
.stream__state{
	text-align: center;
	color: #c00;
	margin: 0 -18px 5px;
}
.stream__freeword{
	text-align: center;
	color: #c00;
	margin: 0 -18px 5px;
}
.stream__schedule {
	margin: 0 -18px;
	font-size: 0.9em;
}
.rec-list {
	margin: 0 -33px -20px;
}
.rec-list__item {
	border-top: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
}
.rec-list__item:last-child{
	border-bottom: 1px solid #CCCCCC;
}
.notice {
	margin: 0 0 20px;
}
.notice-list, .ext-list {
	padding: 0 0 0 16px;
	list-style: none;
	line-height: 1.4;
	font-size: 0.9em;
}
.notice-list__item, .ext-list__item {
	position: relative;
	margin: 0 0 6px;
}
.notice-list__item:last-child, .ext-list__item:last-child {
	margin: 0;
}
.notice-list__item::before,  .ext-list__item::before{
	position: absolute;
	top: 0.4em;
	left: -1em;
	width: 9px;
	height: 9px;
	background: url("../image/icon-list-mark.svg") no-repeat center;
	content: '';
}
.photo{
	margin: 0;
}
.address {
	font-size: 0.9em;
	font-style: normal;
	line-height: 1.6;
	padding: 0;
	margin: 0 0 10px;
}

.contentframe{
	padding: 0 20px;
}
table caption {
	text-align: left;
	font-weight: bold;
	margin-bottom: 5px;
}
table.vodsearch {
	border: 1px solid #ADADAD;
	border-collapse: collapse;
	margin: 30px auto 0;
}
table.vodsearch td, table.vodsearch th {
	border: 1px solid #ADADAD;
	padding: 5px;
}
table.vodsearch th{
	text-align: left;
}
table.vodsearch.resultlist {
	width: 100%;
}
table.vodsearch.resultlist td li{
	padding: 2px 0;
}
table.vodsearch td.nonpad{
	padding: 0;
}
table.speaker {
	width: 700px;
	margin: 30px auto 0;
}
table.speaker.vodsearch {
	margin: 10px auto 0;
}
.speaker-box{
	vertical-align: top;
}
.speaker-box table {
	width: 100%;
	border: 1px solid #ADADAD;
	border-collapse: collapse;
}
.speaker-box td {
	border: 1px solid #ADADAD;
	padding: 5px;
}
.speaker-index{
	text-align: center;
	vertical-align: middle;
}
.speakername {
	width: 100%;
	margin: 30px auto 10px;
}
.speakername li{
	margin-right: 5px;
	display: inline-block;
	vertical-align: bottom;
}
.kaihaname{
	margin: 30px 0 0;
}
.phrase {
	margin: 30px auto 0;
}
.phrase .info li{
	margin: 0 0 10px;
}
.phrase li{
	text-align: center;
}
.phrase input[type="text"] {
	width: 520px;
	padding: 3px;
}
.phrase input[type="submit"] {
	width: 7em;
}

.play {
	width: 700px;
	margin: 30px auto 0;
	overflow: hidden;
}
.play.live{
	width: 326px;
}
.playleft {
	float: left;
	width: 326px;
}
.playright {
	float: right;
	width: 360px;
}
.playerout {
	border: 3px ridge #A0A0A0;
}
.player {
	width: 320px;
	height: 240px;
}
.playlist {
	border-bottom: 2px solid #CCCCCC;
	margin-bottom: 20px;
	font-weight: bold;
	line-height: 1.3;
}
.playtext {
	width: 360px;
	height: 246px;
	overflow: scroll;
	white-space: nowrap;
	font-size: 90%;
	line-height: 1.2;
}
.nonlive{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 320px;
	border: 3px ridge #A0A0A0;
	padding: 120px 10px;
	margin: 30px auto 0;
	text-align: center;
}
.liveplayer{
	border: none;
}
.comment{
	margin: 10px auto 0;
}
.indent{
	padding-left: 1em;
	text-indent: -1em;
}
.nonresult {
	text-align: center;
	margin: 30px 0 0;
	font-weight: bold;
}
.back{
	margin: 30px 0 0;
	text-align: center;
}

/*
=================================================

footer-container

=================================================
*/
.footer{
	text-align: center;
	font-size: 80%;
	margin: 1px auto 0;
	background: #008900;
	color: #FFFFFF;
	padding: 2px 0;
}

/*
=================================================

other

=================================================
*/
.width-54{
	width: 54px;
}
.width-125{
	width: 125px;
}
.width-140{
	width: 140px;
}
.width-150{
	width: 150px;
}
.width-200{
	width: 200px;
}
.width-300{
	width: 300px;
}
.width-500{
	width: 500px;
}
.width-580{
	width: 580px;
}
.center {
	text-align: center;
}
.left {
	text-align: left;
}
.right {
	text-align: right;
}
.top {
	vertical-align: top;
}
.middle {
	vertical-align: middle;
}
.bottom {
	vertical-align: bottom;
}
.font-red {
	color: red;
}
.font-dred {
	color: #c00;
}
.font-blue {
	color: blue;
}
.font-90 {
	font-size: 90%;
}
.font-80 {
	font-size: 80%;
}
.font-bold {
	font-weight: bold;
}
.font-normal{
	font-weight: normal;
}
.font-tt{
	font-family: monospace;
}
.hit1,.hit2,.hit3,.hit4,.hit5 {
	color: #c00;
}

/*
=================================================

メニュー読み飛ばしリンク用

=================================================
*/
p.hide {
	position: absolute;
	top: 0px;
	left: -512px;
	width: 256px;
}
